---
title: "Faq #59について"
date: 2019-12-14
tags: [ タグ49, タグ87 ]
---

## タグ

- タグ49
- タグ87

## テスト文

> Q:	What's the difference between the 1950's and the 1980's?
A:	In the 80's, a man walks into a drugstore and states loudly, "I'd
	like some condoms," and then, leaning over the counter, whispers,
	"and some cigarettes."

